> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete webhook

> Delete a webhook endpoint.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json delete /s2s/webhooks/{webhookId}
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /s2s/webhooks/{webhookId}:
    delete:
      tags:
        - S2S Webhooks
      summary: Delete webhook
      description: Delete a webhook endpoint.
      operationId: Remove
      parameters:
        - in: path
          name: webhookId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                required:
                  - success
                type: object
      security:
        - s2s: []
components:
  securitySchemes:
    s2s:
      type: http
      scheme: bearer
      bearerFormat: Service account token (JWT)

````